import request from '@/utils/request'
import qs from 'qs'
//查看详情
export function selectByReimbursementId(data) {
    return request({
      url: '/reimbursementDetails/selectByReimbursementId',
      method: 'post',
      data
    })
  }//修改报销详情信息
export function update(data) {
  return request({
    url: '/reimbursementDetails/update',
    method: 'post',
    data
  })
}